---
layout: home
# vim: nospell
---

<div class="content first">
{% capture header %}
# {{site.title}} {% if jekyll.environment != 'production' %}Development{% endif %}
> {% include quote.txt %}
{% endcapture %}
{{ header | markdownify }}
</div><br><div class="content">
{% capture readme %}
{% include README.md %}
{% endcapture %}
{{ readme | markdownify }}
</div><br><div class="content qm">
{% capture qm %}
{% assign qm = site.data.qm.qm[-1] %}
{% if qm == 'z6cYNbecZSFzLjbSimKuibtdpGt7DAUMMt46aKQNdwfs' %}
{{site.data.qm.name}}: qm=[{{qm}}](http://127.0.0.1:8080/ipfs/{{qm}})
{% else %}
{{site.data.qm.name}}:
\*bot: {{site.data.qm.bot}} ({{ site.time | date: '%Y/%m/%d' }})
<br>![{{qm}}](https://picsum.photos/seed/{{qm}}/1200/300)
<br>qm=[{{qm}}](http://127.0.0.1:8080/ipfs/{{qm}}/index.htm)
{% endif %}
{% endcapture %}
<!--
<br>![{{qm}}](https://placebeard.it/1200x600)
<br>![{{qm}}](https://via.placeholder.com/1200x300)
<br>![{{qm}}](https://dummyimage.com/1200x300/fae/a0a)

<br>![{{qm}}](https://placekitten.com/1200/300)
<br>![{{qm}}](https://loremflickr.com/1200/360)
<br>![{{qm}}](http://lorempixel.com/1200/300)
<br>![{{qm}}](http://placeimg.com/1200/300/any)
 -->
{{ qm | markdownify }}
</div><br><div class="footer">
{% capture footer %} {% include footer.md %} {% endcapture %} {{ footer | markdownify }}
</div>


